	

	#drktantheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #171717;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#171717),to(#3e2900));
		background-image:-webkit-linear-gradient(top,#171717,#3e2900);
		background-image:-moz-linear-gradient(top,#171717,#3e2900);
		background-image:-ms-linear-gradient(top,#171717,#3e2900);
		background-image:-o-linear-gradient(top,#171717,#3e2900);
	  	background-image:linear-gradient(top,#171717,#3e2900);
     	
	}
	
	#drktantheme.normalfont {
	
		color: #8e671c; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#drktantheme.theadlead  {
	
		color: #8e671c; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#drktantheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#drktantheme.bgcolor li {
	
		background: #452c00; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
  	
	#drktantheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#563f13),to(#2d1c00)); 
  		background-image:-webkit-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:-moz-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:-ms-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:-o-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:linear-gradient(top,#563f13,#2d1c00); 
  		border-bottom: 1px solid #2d1c00;
  	}
  	
  	#drktantheme.supporttabs {
  	
  		background: #60471a;
  	
  	}
  	
 	#drkredtheme.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background-image:-webkit-gradient(linear,left top,left bottom,from(#171717),to(#4e0002));
 		background-image:-webkit-linear-gradient(top,#171717,#4e0002);
 		background-image:-moz-linear-gradient(top,#171717,#4e0002);
 		background-image:-ms-linear-gradient(top,#171717,#4e0002);
 		background-image:-o-linear-gradient(top,#171717,#4e0002);
 	  	background-image:linear-gradient(top,#171717,#4e0002);
      	
 	}
 	
 	#drkredtheme.normalfont {
 	
 		color: #c19493; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkredtheme.theadlead {
 	
 		color: #c19493; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkredtheme.bgcolor {
	
		 background: #450000;
		
	}
   	
 	#drkredtheme.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#631719),to(#3b0100)); 
   		background-image:-webkit-linear-gradient(top,#631719,#3b0100); 
   		background-image:-moz-linear-gradient(top,#631719,#3b0100); 
   		background-image:-ms-linear-gradient(top,#631719,#3b0100); 
   		background-image:-o-linear-gradient(top,#631719,#3b0100); 
   		background-image:linear-gradient(top,#631719,#3b0100); 
   		border-bottom: 1px solid #3b0100;
   	}
   	
   	#drkredtheme.supporttabs {
   	
   		background: #670000;
   	
  	}
  	
 	#drkpurpletheme.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background-image:-webkit-gradient(linear,left top,left bottom,from(#171717),to(#3e0051));
 		background-image:-webkit-linear-gradient(top,#171717,#3e0051);
 		background-image:-moz-linear-gradient(top,#171717,#3e0051);
 		background-image:-ms-linear-gradient(top,#171717,#3e0051);
 		background-image:-o-linear-gradient(top,#171717,#3e0051);
 	  	background-image:linear-gradient(top,#171717,#3e0051);
      	
 	}
 	
 	#drkpurpletheme.normalfont {
 	
 		color: #bf72bc; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkpurpletheme.theadlead {
 	
 		color: #bf72bc; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkpurpletheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#drkpurpletheme.bgcolor li {
	
		background: #370045; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
   	
 	#drkpurpletheme.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#501360),to(#2b0035)); 
   		background-image:-webkit-linear-gradient(top,#501360,#2b0035); 
   		background-image:-moz-linear-gradient(top,#501360,#2b0035); 
   		background-image:-ms-linear-gradient(top,#501360,#2b0035); 
   		background-image:-o-linear-gradient(top,#501360,#2b0035); 
   		background-image:linear-gradient(top,#501360,#2b0035); 
   		border-bottom: 1px solid #2b0035;
   	}
   	
   	#drkpurpletheme.supporttabs {
   	
   		background: #59005a;
   	
  	}
  	
 	#drkgreentheme.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background-image:-webkit-gradient(linear,left top,left bottom,from(#171717),to(#053b01));
 		background-image:-webkit-linear-gradient(top,#171717,#053b01);
 		background-image:-moz-linear-gradient(top,#171717,#053b01);
 		background-image:-ms-linear-gradient(top,#171717,#053b01);
 		background-image:-o-linear-gradient(top,#171717,#053b01);
 	  	background-image:linear-gradient(top,#171717,#053b01);
      	
 	}
 	
 	#drkgreentheme.normalfont {
 	
 		color: #399b2a; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkgreentheme.theadlead {
 	
 		color: #399b2a; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkgreentheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#drkgreentheme.bgcolor li {
	
		background: #003410; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
   	
 	#drkgreentheme.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#255d20),to(#043500)); 
   		background-image:-webkit-linear-gradient(top,#255d20,#043500); 
   		background-image:-moz-linear-gradient(top,#255d20,#043500); 
   		background-image:-ms-linear-gradient(top,#255d20,#043500); 
   		background-image:-o-linear-gradient(top,#255d20,#043500); 
   		background-image:linear-gradient(top,#255d20,#043500); 
   		border-bottom: 1px solid #043500;
   	}
   	
   	#drkgreentheme.supporttabs {
   	
   		background: #106600;
   	
  	}
  	
 	#drkgraytheme.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background-image:-webkit-gradient(linear,left top,left bottom,from(#171717),to(#414141));
 		background-image:-webkit-linear-gradient(top,#171717,#414141);
 		background-image:-moz-linear-gradient(top,#171717,#414141);
 		background-image:-ms-linear-gradient(top,#171717,#414141);
 		background-image:-o-linear-gradient(top,#171717,#414141);
 	  	background-image:linear-gradient(top,#171717,#414141);
      	
 	}
 	
 	#drkgraytheme.normalfont {
 	
 		color: #a3a3a3; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkgraytheme.theadlead {
 	
 		color: #a3a3a3; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkgraytheme.bgcolor {
	
		 background: #121212;
		
	}
   	
 	#drkgraytheme.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#535353),to(#2e2e2e)); 
   		background-image:-webkit-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:-moz-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:-ms-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:-o-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:linear-gradient(top,#535353,#2e2e2e); 
   		border-bottom: 1px solid #2e2e2e;
   	}
   	
   	#drkgraytheme.supporttabs {
   	
   		background: #353535;
   	
  	}
  	
 	#drkbluetheme.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background-image:-webkit-gradient(linear,left top,left bottom,from(#171717),to(#001d55));
 		background-image:-webkit-linear-gradient(top,#171717,#001d55);
 		background-image:-moz-linear-gradient(top,#171717,#001d55);
 		background-image:-ms-linear-gradient(top,#171717,#001d55);
 		background-image:-o-linear-gradient(top,#171717,#001d55);
 	  	background-image:linear-gradient(top,#171717,#001d55);
      	
 	}
 	
 	#drkbluetheme.normalfont {
 	
 		color: #609acd; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkbluetheme.theadlead {
 	
 		color: #609acd; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkbluetheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#drkbluetheme.bgcolor li {
	
		background: #001a35; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
   	
 	#drkbluetheme.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#0b44b8),to(#002569)); 
   		background-image:-webkit-linear-gradient(top,#0b44b8,#002569); 
   		background-image:-moz-linear-gradient(top,#0b44b8,#002569); 
   		background-image:-ms-linear-gradient(top,#0b44b8,#002569); 
   		background-image:-o-linear-gradient(top,#0b44b8,#002569); 
   		background-image:linear-gradient(top,#0b44b8,#002569); 
   		border-bottom: 1px solid #002569;
   	}
   	
   	#drkbluetheme.supporttabs {
   	
   		background: #003c79;
   	
  	}

	#tantheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#7A5A1F));
		background-image:-webkit-linear-gradient(top,#545454,#7A5A1F);
		background-image:-moz-linear-gradient(top,#545454,#7A5A1F);
		background-image:-ms-linear-gradient(top,#545454,#7A5A1F);
		background-image:-o-linear-gradient(top,#545454,#7A5A1F);
	  	background-image:linear-gradient(top,#545454,#7A5A1F);
     	
	}
	
	#tantheme.normalfont {
	
		color: #c3bca9; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#tantheme.theadlead {
	
		color: #decdae; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#tantheme.bgcolor {
	
		 background: #392500;
		
	}
  	
	#tantheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#9a7735),to(#6a4500)); 
  		background-image:-webkit-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:-moz-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:-ms-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:-o-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:linear-gradient(top,#9a7735,#6a4500); 
  		border-bottom: 1px solid #261900;
  	}
  	
  	#tantheme.supporttabs {
  	
  		background: #ae8e53;
  	
  	}
  	
	#redtheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#7b1f20));
		background-image:-webkit-linear-gradient(top,#545454,#7b1f20);
		background-image:-moz-linear-gradient(top,#545454,#7b1f20);
		background-image:-ms-linear-gradient(top,#545454,#7b1f20);
		background-image:-o-linear-gradient(top,#545454,#7b1f20);
	  	background-image:linear-gradient(top,#545454,#7b1f20);
     	
	}
	
	#redtheme.normalfont {
	
		color: #e39d9d; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#redtheme.theadlead {
	
		color: #e39d9d; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#redtheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#redtheme.bgcolor li {
	
		background: #3b0000; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
  	
	#redtheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#963435),to(#6f0104)); 
  		background-image:-webkit-linear-gradient(top,#963435,#6f0104); 
  		background-image:-moz-linear-gradient(top,#963435,#6f0104); 
  		background-image:-ms-linear-gradient(top,#963435,#6f0104); 
  		background-image:-o-linear-gradient(top,#963435,#6f0104); 
  		background-image:linear-gradient(top,#963435,#6f0104); 
  		border-bottom: 1px solid #260000;
  	}
  	
  	#redtheme.supporttabs {
  	
  		background: #8a0000;
  	
  	}
  	
	#purpletheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#661f7b));
		background-image:-webkit-linear-gradient(top,#545454,#661f7b);
		background-image:-moz-linear-gradient(top,#545454,#661f7b);
		background-image:-ms-linear-gradient(top,#545454,#661f7b);
		background-image:-o-linear-gradient(top,#545454,#661f7b);
	  	background-image:linear-gradient(top,#545454,#661f7b);
     	
	}
	
	#purpletheme.normalfont {
	
		color: #dd7bde; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#purpletheme.theadlead {
	
		color: #dd7bde; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#purpletheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#purpletheme.bgcolor li {
	
		background: #23002f; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
  	
	#purpletheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#803695),to(#54016b)); 
  		background-image:-webkit-linear-gradient(top,#803695,#54016b); 
  		background-image:-moz-linear-gradient(top,#803695,#54016b); 
  		background-image:-ms-linear-gradient(top,#803695,#54016b); 
  		background-image:-o-linear-gradient(top,#803695,#54016b); 
  		background-image:linear-gradient(top,#803695,#54016b); 
  		border-bottom: 1px solid #160026;
  	}
  	
  	#purpletheme.supporttabs {
  	
  		background: #68008a;
  	
  	}
  	
	#greentheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#257a1c));
		background-image:-webkit-linear-gradient(top,#545454,#257a1c);
		background-image:-moz-linear-gradient(top,#545454,#257a1c);
		background-image:-ms-linear-gradient(top,#545454,#257a1c);
		background-image:-o-linear-gradient(top,#545454,#257a1c);
	  	background-image:linear-gradient(top,#545454,#257a1c);
     	
	}
	
	#greentheme.normalfont {
	
		color: #88de63; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#greentheme.theadlead {
	
		color: #88de63; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#greentheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#greentheme.bgcolor li {
	
		background: #003410; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
  	
	#greentheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#3b9732),to(#086e01)); 
  		background-image:-webkit-linear-gradient(top,#3b9732,#086e01); 
  		background-image:-moz-linear-gradient(top,#3b9732,#086e01); 
  		background-image:-ms-linear-gradient(top,#3b9732,#086e01); 
  		background-image:-o-linear-gradient(top,#3b9732,#086e01); 
  		background-image:linear-gradient(top,#3b9732,#086e01); 
  		border-bottom: 1px solid #032d00;
  	}
  	
  	#greentheme.supporttabs {
  	
  		background: #199d00;
  	
  	}
  	
	#graytheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#3f3f3f));
		background-image:-webkit-linear-gradient(top,#545454,#3f3f3f);
		background-image:-moz-linear-gradient(top,#545454,#3f3f3f);
		background-image:-ms-linear-gradient(top,#545454,#3f3f3f);
		background-image:-o-linear-gradient(top,#545454,#3f3f3f);
	  	background-image:linear-gradient(top,#545454,#3f3f3f);
     	
	}
	
	#graytheme.normalfont {
	
		color: #d0d0d0; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#graytheme.theadlead {
	
		color: #d0d0d0; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#graytheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#graytheme.bgcolor li {
	
		background: #121212; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
  	
	#graytheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#656565),to(#373737)); 
  		background-image:-webkit-linear-gradient(top,#656565,#373737); 
  		background-image:-moz-linear-gradient(top,#656565,#373737); 
  		background-image:-ms-linear-gradient(top,#656565,#373737); 
  		background-image:-o-linear-gradient(top,#656565,#373737); 
  		background-image:linear-gradient(top,#656565,#373737); 
  		border-bottom: 1px solid #101010;
  	}
  	
  	#graytheme.supporttabs {
  	
  		background: #575757;
  	
  	}
  	
	#bluetheme.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background-image:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#204177));
		background-image:-webkit-linear-gradient(top,#545454,#204177);
		background-image:-moz-linear-gradient(top,#545454,#204177);
		background-image:-ms-linear-gradient(top,#545454,#204177);
		background-image:-o-linear-gradient(top,#545454,#204177);
	  	background-image:linear-gradient(top,#545454,#204177);
     	
	}
	
	#bluetheme.normalfont {
	
		color: #75a1ce; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#bluetheme.theadlead {
	
		color: #75a1ce; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#bluetheme.bgcolor {
	
		 list-style: none;
		
	}
	
	#bluetheme.bgcolor li {
	
		background: #001a35; 
		float: left;
		left: 60px;
		top: 20px;
		width: 750px; 
		position: relative;
		display: block; 
		margin: 10px auto; 
		display: block;  
		border: 0px solid #870000; 
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px; 
		border-radius: 6px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0;
	
	}
  	
	#bluetheme.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#345696),to(#02276d)); 
  		background-image:-webkit-linear-gradient(top,#345696,#02276d); 
  		background-image:-moz-linear-gradient(top,#345696,#02276d); 
  		background-image:-ms-linear-gradient(top,#345696,#02276d); 
  		background-image:-o-linear-gradient(top,#345696,#02276d); 
  		background-image:linear-gradient(top,#345696,#02276d); 
  		border-bottom: 1px solid #000e28;
  	}
  	
  	#bluetheme.supporttabs {
  	
  		background: #0059b5;
  	
  	}